ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b18c5439-8888-48cd-a43f-60b6f071084a"
    Код: "000469988"
    UIDСценария: "9ad1670f-35f3-498a-91d3-5ec893325c3a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

